:root {
  --almost-white: #F5F5F5;
  --light-gray: #E1E1E6;
  --gray: #909090;
  --dark-gray: #4D4D4D;
  --almost-black: #000105;
  --yellow: #FFFE00;
  --gap: calc(6px + 0.2vw);
}

[data-type=controls] > * {
  align-items: center;
  display: flex;
  justify-content: center;
  transition: transform 0.2s ease;
  background-size: 80%;
  background-position: center;
  background-repeat: no-repeat;
}
[data-type=controls] > .more, [data-type=controls] > .link, [data-type=controls] > .anchor {
  border-radius: 50%;
  height: 28px;
  transition: 0.3s ease background-color;
  width: 28px;
}
@media screen and (min-width: 480px) {
  [data-type=controls] > .more, [data-type=controls] > .link, [data-type=controls] > .anchor {
    height: calc(32px + 0.5vw);
    width: calc(32px + 0.5vw);
  }
}
[data-type=controls] > .more:hover, [data-type=controls] > .link:hover, [data-type=controls] > .anchor:hover {
  cursor: pointer;
}
[data-type=controls] > .more {
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}
[data-type=controls] > .more:hover {
  background-color: white;
  cursor: pointer;
}
[data-type=controls] > .link {
  background-color: rgba(0, 0, 0, 0.825);
  -webkit-backdrop-filter: blur(10px);
          backdrop-filter: blur(10px);
}
[data-type=controls] > .link:hover {
  background-color: yellow;
}
[data-type=controls] > .anchor {
  background-color: #2b2b2b;
}
